growl framework version out of date

The Cyberduck forums have moved to Google Groups, this forum is read only.
clintobean14
Muffin
Posts: 39
Joined: Sat May 05, 2007 6:50 am

growl framework version out of date

Postby clintobean14 » Sat May 31, 2008 4:21 am

On the growl google groups page there was a program that showed all of the growl applications registered with growl, and their version of the growl framework. It says that cyberduck is using .8 and the current version is 1.1.2 Just a friendly reminder for the next update. 1.1.3 is coming out soon too.

dkocher
Cyberduck Team
Posts: 763
Joined: Thu Feb 03, 2005 1:41 pm
Location: Switzerland
Contact:

Re: growl framework version out of date

Postby dkocher » Sat May 31, 2008 8:36 am

Thanks for the notice. I have just updated to Growl.framework to the latest version.

clintobean14
Muffin
Posts: 39
Joined: Sat May 05, 2007 6:50 am

Re: growl framework version out of date

Postby clintobean14 » Sun Jun 01, 2008 12:11 am

no problem


Return to “Cyberduck”

Who is online

Users browsing this forum: No registered users